<template>
    <div class="DPcomputer13Box">
        <!-- 卡车动态 -->

    </div>
</template>

<script>
import { Tools, HttpReq, CAMap} from '@/assets/js/common.js';


export default {
    data(){
        return {
            DPcomputer13BoxTimer:null,

        }
    },
    mounted(){
        this.loadData();
    },
    methods:{
        loadData(){
            
        },
    },
    beforeDestroy(){
        if(this.DPcomputer13BoxTimer) {
			clearInterval(this.DPcomputer13BoxTimer);
            this.DPcomputer13BoxTimer = null;
		}
    }
}
</script>

<style scoped>
*{
  margin: 0;
  padding: 0;
}
.DPcomputer13Box{
    width: 20vw;
    height: 32vh;
    background-color: rgba(32,42,67,0.95);
    padding: 5px 7px;
    box-sizing: border-box;
    overflow: hidden;
}
</style>